body {
	padding:0;
	margin:0;
}
p {
	margin:1em 0;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font:10pt Trebuchet MS,Helvetica,sans-serif;
	line-height: 140%;
}
b,strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.cleaner{
	width:0px;
	clear:both;
	height:0px;
}
#main {
	width: 1000px;
	text-align: left;
}
input,textarea {
	margin: 0px;
	padding: 2px;
	border: none;
}
.hidden {
	height: 0px; 
	display: none;
}
a.external {
	padding-right: 14px;
	background: url('../images/external-link.gif') center right no-repeat;
}
a.nounder {
	text-decoration: none;
}
a.hoverunder {
	text-decoration: none;
}
a.hoverunder:hover {
	text-decoration: underline;
}
.inline {
	display: inline;
}
form.inline {
	margin: 0px;
}
.larger {
	font-size: 110% !important;
}
.normal {
	font-size: 100% !important;
}
.smaller {
	font-size: 90% !important;
}
.smaller input, select, option, textarea {
	font-size: 85% !important;
}
.border1 {
	border-style: solid;
	border-width: 1px;
}
.border1d {
	border-style: dashed;
	border-width: 1px;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.full {
	text-align: justify;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.underline {
	text-decoration: underline;
}
img.left {
	margin: 5px 10px 5px 0px;
}
img.right {
	margin: 5px 0px 5px 10px;
}

.displayNone {
	display: none;
}
.displayBlock {
	display: block;
}
